### Enumeration

# Clutter CicpPrimaries

#### Declaration

    enum Clutter.CicpPrimaries

#### Description

No description available.

#### Members

`CLUTTER_CICP_PRIMARIES_SRGB`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_CICP_PRIMARIES_PAL`

  No description available.

  - Value: `5`
  - Available since: 18
`CLUTTER_CICP_PRIMARIES_NTSC`

  No description available.

  - Value: `6`
  - Available since: 18
`CLUTTER_CICP_PRIMARIES_NTSC_2`

  No description available.

  - Value: `7`
  - Available since: 18
`CLUTTER_CICP_PRIMARIES_BT2020`

  No description available.

  - Value: `9`
  - Available since: 18
`CLUTTER_CICP_PRIMARIES_P3`

  No description available.

  - Value: `12`
  - Available since: 18